RC 1 and Delphi 7.0


J

John Lorenzen

When I try to install RC1 I get a message that Delphi 7.0 needs to be
uninstalled before the upgrade and continue. I did this but I am still
getting the message, does anyone know what Vista is looking at that it
thinks Delphi 7.0 is still installed?
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Similar Threads

Vista RC 1 2
RC-1 No Video In Install 5
Error installing RC-1 0
RC 1 Install Problem 3
RC-1 Installation Termination 47
RC-1 - Can't Install 0
RC-1 Install Error 0
Unable to download RC 1 10

Top